.cleeks-friend-referral {
    height: 245px;
    position: relative;
}

#cleeks-friend-referral-card1 {
    width: 50%;
    color: #fff;
    padding: 10px 0px;
}

#cleeks-friend-referral-card1 .inner{
    float: right;
    width: 500px;
    display: block;
}

#cleeks-friend-referral-card1 span {
    color: #FFCA00;
}

#cleeks-friend-referral-card1 .tk-alkaline {
    font-size: 70px;
    font-weight: 900;
    display: block;
    margin-top: -20px;
}

#cleeks-friend-referral-card2 {
    width: 50%;
    color: #fff;
    position: relative;
}

#cleeks-friend-referral-card2 button{
    background: #FFCA00;
    border: 1px solid #FFCA00;
    padding: 11px 18px 7px;
    text-transform: uppercase;
    width: 270px;
    margin: 10px;
    color: #000;
    top: calc(55% - 40px);
    left: calc(50% - 100px);
    position: absolute;
    font-size: 22px;
}

.cleeks-friend-referral h4 {
    line-height: 1.2;
    font-size: 56px;
    color: #fff;
    font-weight: 700;
}

.cleeks-friend-referral p {
    font-size: 18px;
}

#cleeks-friend-referral-card2 img {
    position: absolute;
    bottom: -14px;
    left: calc(50% - 180px);
}

#cleeks-friend-referral-card2 a {
    width: 500px;
    display: block;
    float: left;
    height: 100%;
    position: relative;
}



@media screen and (max-width: 1000px ) {
    .cleeks-friend-referral {
        height: auto;
    }

    #cleeks-friend-referral-card2 img {
        position: relative;
        left: 0;
    }

    #cleeks-friend-referral-card1 {
        padding: 25px 0 0 0;
        z-index: 2;
    }

    #cleeks-friend-referral-card2 {
        height: 180px;
        overflow: hidden;
    }

    .cleeks-friend-referral {
        background: #fff;
    }

    .cleeks-friend-referral p {
        padding: 0 15px;
    }

    .cleeks-friend-referral .tk-alkaline {
        font-size: 46px;
    }

    .cleeks-friend-referral h4 {
        font-size: 40px;
    }

    .cleeks-friend-referral .container {
        padding: 0 !important;
    }

    #cleeks-friend-referral-card1, #cleeks-friend-referral-card2 {
        width: 100%;
    }

    #cleeks-friend-referral-card1 .tk-alkaline {
        font-size: 56px;
    }

    #cleeks-friend-referral-card1 .inner {
        width: 100%;
        float: none;
    }

    #cleeks-friend-referral-card2 a {
        width: 100%;
        float: none;
        height: auto;
    }

    #cleeks-friend-referral-card2 button {
        padding: 8px 16px;
        width: 243px;
        font-size: 20px;
        left: calc(50% - 130px);
        top: calc(55% - 40px);
    }
}